Bug 242503 - saa7127 no longer built as a kernel module
saa7127 no longer built as a kernel module
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-04 11:39 EDT by Kevin R. Page
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 10:29:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin R. Page 2007-06-04 11:39:59 EDT
Description of problem:
The saa7127 module has previously been built as a module in Fedora kernels (pre
~2.6.19), but no longer is. Without this module the ivtv-fb module (for TV-out
on a Hauppauge PVR-350) doesn't work (package from ATrpms).

Version-Release number of selected component (if applicable):
kernel-2.6.21-1.3194.fc7
Comment 1 Dave Jones 2007-06-05 14:07:45 EDT
fixed in cvs
Comment 2 Aaron Schlaegel 2007-06-07 23:56:15 EDT
This is just a ping to let you know that those of us on FC6 also face this, and
will benefit from the module being built.
Comment 3 Dave Jones 2007-08-27 10:29:00 EDT
should be fixed in current builds for both FC6 and F7.

Note You need to log in before you can comment on or make changes to this bug.